Subject: soil psychrometers

From: [email-masked] (Jeremy Pritchard)
Date: 18 Mar 1996 08:57:26 GMT

I have inherited a couple of  Wescor dew point microvolt meters, (HR - 33) along 
with a couple of C - 51 sample chambers, some leaf psychrometers and some soil
 psychrometers.   I have some experience with the use of the later Wescor 
osmometers where the chamber is integrated with the volt meter, but I have little
 experience with the soil or leaf psychrometers.  I would be grateful for any advice on 
the use of the soil and leaf psychrometers, particularly with regard to calibration  and
  effects of variations in temperature on measurements.

regards

Jeremy Pritchard